.faq-container {
    margin-top: 50px;
    margin-bottom: 50px;
}

/* Make active (open) FAQ button custom color */
.accordion .accordion-button:not(.collapsed) {
    background-color: rgba(25, 135, 84, 0.18) !important;
    color: black !important;
    font-weight: bold;
}

/* Hover effect */
.accordion-button:hover {
    background-color: #e2e6ea;
    color: #000;
}

.accordion-item {
    color: black !important;
    font-style: italic;
}

.h1-faq {
    color: rgba(0, 128, 0, 0.575);
    font-weight: bold;
}

.p-faq {
    color: black !important;
    font-weight: bold;
}